--- 
vendor: "ESRI"
id: "85"
title: "Aufbaupläne Geltungsbereich"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  planArt: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nummer: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  nummerAenderung: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  aenderung: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  beschreibung: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  kommentar: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  erstellungsMassstab: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  rs: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  gemeindeName: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ortsteilName: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  plangeber_name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  plangeber_kennziffer: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  rechtsstand: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  inkrafttretensDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  genehmigungsDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  untergangsDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  aendert_planName: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  aendert_rechtscharakter: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  aendert_nummer: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  wurdeGeaendertVon_planName: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  wurdeGeaendertVon_rechtscharakt: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wurdeGeaendertVon_nummer: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  refRechtsplan: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  refSatzung: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  rechtsverbindlich: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  informell: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  refBeschreibung: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  refBegruendung: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  refPlangrundlage: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  refUmweltbericht: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  refGruenordnungsplan: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  verfahren: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  bereich_nummer: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  bereich_refScan: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  bereich_refText: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  bereich_refLegende: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  bereich_bedeutung: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  bereich_BauNVO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"